Vulnerabilidades detectadas en VMware

26/02/2016

Esta semana se ha publicado un parche que soluciona una vulnerabilidad que afecta a productos VMware.

Es la segunda que se detecta y corrige en 2016, tras la publicada el boletín de seguridad VMSA-2016-0001, recogido en nuestro portal,  y que soluciona un problema que podría permitir el escalado de privilegios en las máquinas guest.

Más información sobre la última vulnerabilidad detectada a continuación.